AnsweredAssumed Answered

libphp5.so not created in Yocto QorIQ-SDK-V2.0

Question asked by Sangavi P on Feb 28, 2017
Latest reply on Mar 5, 2017 by alexander.yakovlev

I cross compiled apache2 and php for t2080rdb-64b(PowerPC) in yocto QorIQ-SDK-V2.0 in X-86-64bit system(Ubuntu). But the libphp5.so for the target board was not created during cross compilation. I couldn't figure out what is the error. It will be very helpful if someone clarifies my doubt. Thanks in advance.

Outcomes